<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.swing.laf.flatlaf">
    <module_version install_time="1742898036189" last="true" origin="installer" specification_version="1.17">
        <file crc="2783023400" name="config/Modules/org-netbeans-swing-laf-flatlaf.xml"/>
        <file crc="1829256385" name="modules/org-netbeans-swing-laf-flatlaf.jar"/>
    </module_version>
</module>
